






 
#slider img {
		display:none;
		background: url(/fileadmin/templates/css/loading.gif);
}


#slider{
  border-left:1px solid #B6B6B6;
  border-right:1px solid #B6B6B6;
  margin:32px 0px 10px 0px;
  height:320px;
  
  
}

 

.nivoSlider {
	position:relative;
	margin-left:0;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; 
	width:955px;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivo-directionNav a {
	position:absolute;
	top:265px;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav{
	
	line-height: 20px;
	text-align:right;
	padding-left:796px;
	padding-top:263px;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:block;
	width:20px;
	height:19px;
	margin:2px;
	float:left;
	
	
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#prod_stage .nivo-directionNav a {
	position:absolute;
	top:192px;
	z-index:99;
	cursor:pointer;
}
#prod_stage .nivo-prevNav {
	left:0px;
}
#prod_stage.nivo-nextNav {
	right:0px;
}

#prod_stage .nivo-controlNav{
	
	line-height: 20px;
	text-align:right;
	padding-left:325px;
	padding-top:190px;
}
#prod_stage .nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:block;
	width:20px;
	height:19px;
	margin:2px;
	float:left;
	
	
}
#prod_stage .nivo-controlNav a.active {
	font-weight:bold;
}

#img_0{
	background:url(/fileadmin/templates/img/0.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_0.active{
	background:url(/fileadmin/templates/img/0b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
	
}
#img_1{
	background:url(/fileadmin/templates/img/1.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_1.active{
	background:url(/fileadmin/templates/img/1b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_2{
	background:url(/fileadmin/templates/img/2.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_2.active{
	background:url(/fileadmin/templates/img/2b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_3{
	background:url(/fileadmin/templates/img/3.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_3.active{
	background:url(/fileadmin/templates/img/3b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_4{
	background:url(/fileadmin/templates/img/4.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_4.active{
	background:url(/fileadmin/templates/img/4b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_5{
	background:url(/fileadmin/templates/img/5.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_5.active{
	background:url(/fileadmin/templates/img/5b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_6{
	background:url(/fileadmin/templates/img/6.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_6.active{
	background:url(/fileadmin/templates/img/6b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_7{
	background:url(/fileadmin/templates/img/7.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}
#img_7.active{
	background:url(/fileadmin/templates/img/7b.gif);
	background-repeat: no-repeat;
	width:20px;
	height:19px;
}

.nivo-prevNav{
	background:url(/fileadmin/templates/img/rueck_a.gif) no-repeat;
	width:19px; 
	height:19px;
	left:775px;
}
.nivo-nextNav{
	background:url(/fileadmin/templates/img/vor_a.gif);
	width:19px;
	height:19px;                    
	left:942px;
}
#prod_stage .nivo-prevNav{
	background:url(/fileadmin/templates/img/rueck_a.gif) no-repeat;
	width:19px;
	height:19px;
	left:303px;
}
#prod_stage .nivo-nextNav{
	background:url(/fileadmin/templates/img/vor_a.gif);
	width:19px;
	height:19px;                    
	left:519px;
}
